RubyGems Navigation menu

noodall-ui 0.5.0.pre.8

Noodall Rails User Interface Engine. Requires Noodall Core

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.5.15 - February 12, 2013 (1,08 Mo)
  2. 0.5.14 - October 10, 2012 (1,08 Mo)
  3. 0.5.13 - May 15, 2012 (1,08 Mo)
  4. 0.5.12 - April 26, 2012 (1,08 Mo)
  5. 0.5.11 - April 12, 2012 (1,08 Mo)
  6. 0.5.0.pre.8 - October 28, 2011 (1,05 Mo)
Voir toutes les versions (100)

Dépendances de Runtime (4):

Dépendances de Development (1):

bundler >= 1.0.0

Propriétaires:

Auteurs:

  • Steve England

Total de contrôle SHA 256:

a99bb7116ebca3e0f5a3728011b36e570597e271f79c5eade9d462694bf667a5

Total de téléchargements 304 408

Pour cette version 2 568

License:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: